## qnetstatview 1.5.6

=== debian/changelog ===
qnetstatview (1.5.6-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-desktop-keyswords.
    - Drop merged patch 02-spelling-errors.
  * Overwrite lintian spelling error warning about a fault in /etc/services.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Feb 2020 10:20:20 +0100

qnetstatview (1.5.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:15 +0100

qnetstatview (1.5.5-1) unstable; urgency=medium

  * Initial release.
    Closes: #944281

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Jan 2020 15:29:54 +0100
