=== debian/control ===
Source: qnetstatview
Section: x11
Priority: optional
Homepage: https://bitbucket.org/admsasha/qnetstatview/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 12),
 qttools5-dev-tools,
 qtbase5-dev-tools,
 qtbase5-dev,
 qt5-qmake
Rules-Requires-Root: no
Standards-Version: 4.5.0

Package: qnetstatview
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Shows detailed listings of all TCP and UDP endpoints
 QNetStatView is a program that will show you detailed listings of all TCP and
 UDP endpoints on your system, including the local and remote addresses and
 state of TCP connections.
