=== debian/watch ===
version=4
https://bitbucket.org/admsasha/qnetstatview/downloads?tab=tags .*/v(\d\S+)\.tar\.gz
