## qnetstatview 1.5.7

=== debian/changelog ===
qnetstatview (1.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Sep 2021 11:31:08 +0200

qnetstatview (1.5.6-2) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 15:00:09 +0100
