=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Homepage: https://bitbucket.org/admsasha/qnetstatview/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  qttools5-dev-tools,
  qtbase5-dev-tools,
  qtbase5-dev,
  qt5-qmake
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 
 Package: qnetstatview
 Architecture: any
