## qnetstatview 1.5.8

=== debian/changelog ===
qnetstatview (1.5.8-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:11 +1100

qnetstatview (1.5.8-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:42:00 +0000

qnetstatview (1.5.8-2) unstable; urgency=medium

  * Adjust debian/watch file.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:38:03 +0200

qnetstatview (1.5.8-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-fix-proc-read.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Jun 2022 11:46:17 +0200

qnetstatview (1.5.7-2) unstable; urgency=medium

  * Add upstream patch 01-fix-proc-read to fix a crash at reading
    /proc/net/udp.
    Closes: #1012873
  * Bump Standards-Version to 4.6.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Jun 2022 15:58:33 +0200
