=== debian/watch ===
version=4
https://bitbucket.org/admsasha/qnetstatview/downloads/qnetstatview-(\d\S+)\.tar\.gz
